---
group:
  name: 'MaoningGuan'
  description: ''
  projects:
  - name: 'PyWeChat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'git-ssh-proxy'
    description: ''
    mirrorRelease: false
    topic: ''
  